body {
    background: #FFFFFF;
    font-size: 18px;
}

div.page {
    background: white;
    width: 700px;
    margin: 30px auto;
}

.scoreTable {
    margin: 15px 0 0 0;
    overflow:hidden;
    word-break: break-all;
    word-wrap:break-word;
    border-color: #FFFFF;
    border-style: solid;
}

.board {
    width: 100%;
    overflow: hidden;
    border-color: #FFFFF;
    border-style: solid;
    word-break: break-all;
    word-wrap:break-word;
}

.board td {
    width: 5%;
    height: 25px;
}

.grey {
    background: #D6D6CC;
}

.man {
    background: #00CC00;
}

.machine {
    background: #FF6666;
}

.pass {
    background: #FFFF00;
}
